[setup]
folder=C:\Temp\
actualError=Error856940.txt
downloadTyp=1
language=german
connection=0
deleteError=1
IP=10.97.142.188
SNM=255.255.240.0
debug=1
downloadTypDatafiles=0
deleteDatafiles=0
fillingMode=Rinser_ZR_2V_(15)
fillingModeAuto=0
helpFolder=V:\Abteilungen\Kreuznach\TAF-E\Extern\Dokumentation\_Hilfe\

[Typen]
T0 = "Unbekannt"
T1 = "DRV-VF_3V"
T2 = "DRV-VFN_3V"
T3 = "DRV-VF_2V"
T4 = "DRV-VFN_2V"
T5 = "DPG_3V"
T6 = "DNRT_6V"
T7 = "DVD-TuEnt_5V"
T8 = "DRS-ZMS_4V"
T9 = "DVD-TuEnt-WG_6V"
T10 = "DVD-Hot-TuEnt_6V"
T11 = "DRV-VFNH_3V"
T12 = "NV-H3_3V"
T13 = "NV-F_2V"
T14 = "DNRF_4V"
T15 = "Rinser ZR_2V"
T16 = "DRS-VF_2V"
T17 = "DRS-VF_3V"
T18 = "DNRF_5V"
T19 = "Rinser DR_3V"
T20 = "DNRT_5V"
T21 = "MF_1V"
T22 = "NV-HF_2V"
T23 = "DRS-VF-H_4V"
